---
layout: post
title:  Preparation for reimbursement - partner mailinglists
author: Moritz 
---
In preparation of Torservers.net reimbursing exit and bridge operators,
we have set up two new mailing lists. Entities that receive
reimbursement are called "Torservers partners" and listed at
<https://www.torservers.net/partners.html> (if they want to be listed)

If you want to become a partner, we have to get to know you first:
Ideally, we have personally met you multiple times, and learned about
your motives.

I announce these lists publicly, because the list archives of both lists
are *public* and you are welcome to use them. You can send messages to
the discussion list, but they will be moderated.

The list called "partners" is *compulsory* if you want to receive
reimbursements, as it will be used for important announcements that
*must* be read by all participating entities.

The list "partners-discuss" is optional. Subscription is limited to
partners, so you are free to use it for whatever you want to discuss
with other partners.

If you are a member of a participating organization, you can subscribe
and we will confirm your membership (moderated subscription).

Summary of list options:

partners:
 - important announce list!
 - *public* archive
 - subscription for anyone, but *required* for partners
 - moderated posting, so you can reach all members with important
notices, but only after verification
 - subscription list private
 - reply-to set to partners-discuss

<https://www.torservers.net/services/mailman/listinfo/partners>

partners-discuss:
 - *public* archive
 - subscription and posting for partners only
 - subscription list private

<https://www.torservers.net/services/mailman/listinfo/partners-discuss>

Emails by non-members are *rejected*. If you want to reach partner
organizations, please use the public mailinglist at
<http://www.freelists.org/list/torservers> . It will be read at least by
Torservers "staff".
